﻿
/* ------- COMMON ------- */

@import url(https://fonts.googleapis.com/css?family=Josefin+Sans:300,400);

html,
form,
body {
	height: 100%;
	line-height: 1.6;
	/*font-family: 'maven-pro-regular';*/
	font-family: 'roboto-regular';
	font-style: normal;
	font-size: 16px;
	color: #363636;
	margin: 0 !important;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

@font-face {
	font-family: 'roboto-regular';
	src: url('../fonts/RobotoSlab-Regular.eot');
	src: url('../fonts/RobotoSlab-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/RobotoSlab-Regular.woff') format('woff'), url('../fonts/RobotoSlab-Regular.ttf') format('truetype'), url('../fonts/RobotoSlab-Regular.svg#kontrapunktbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'roboto-bold';
	src: url('../fonts/RobotoSlab-Bold.eot');
	src: url('../fonts/RobotoSlab-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/RobotoSlab-Bold.woff') format('woff'), url('../fonts/RobotoSlab-Bold.ttf') format('truetype'), url('../fonts/RobotoSlab-Bold.svg#kontrapunktbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'maven-pro-regular';
	src: url('../fonts/MavenPro-Regular.eot');
	src: url('../fonts/MavenPro-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/MavenPro-Regular.woff') format('woff'), url('../fonts/MavenPro-Regular.ttf') format('truetype'), url('../fonts/MavenPro-Regular.svg#kontrapunktbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'maven-pro-bold';
	src: url('../fonts/MavenPro-Bold.eot');
	src: url('../fonts/MavenPro-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/MavenPro-Bold.woff') format('woff'), url('../fonts/MavenPro-Bold.ttf') format('truetype'), url('../fonts/MavenPro-Bold.svg#kontrapunktlight') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'maven-pro-black';
	src: url('../fonts/MavenPro-Black.eot');
	src: url('../fonts/MavenPro-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/MavenPro-Black.woff') format('woff'), url('../fonts/MavenPro-Black.ttf') format('truetype'), url('../fonts/MavenPro-Black.svg#kontrapunktbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Template styles */

.totalwidth {
	width: 1170px;
}

.leftmargin {
	float: left;
	width: 15px;
}

.rightmargin {
	float: right;
	width: 15px;
}

.midcontent {
	margin: 0 auto !important;
	width: 1140px;
}

.leftpad {
	margin-left: 15px;
}

.rightpad {
	margin-right: 15px;
}

.leftmargin img, .rightmargin img, .midcontent img, .paragraph img, .paragraph_editmode img, .paragraph_editmode_highlighted img, .paragraph_heading img, .paragraph_heading_editmode img, .paragraph_heading_editmode_highlighted img, .row img {
	max-width: 100%;
}

table.totalwidth {
	margin: 0 auto;
}

table {
	border: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	margin: 0;
	width: 100%;
}

.table > thead > tr > th {
	vertical-align: bottom;
	border-bottom: 0pc;
	font-weight: normal;
	font-size: 24px;
	color: #005d81;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th {
	padding: 0px;
	vertical-align: middle;
	border-top: 1px solid #ddd;
}

.table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	padding: 10px 0 10px 0;
	vertical-align: top;
	border-top: 1px solid #ddd;
}

td {
	padding: 0px;
}

image {
	border: 0px;
	vertical-align: middle;
}

p {
	margin: 0px;
}

hr {
	border: none;
	height: 1px;
	background-color: #d5d5d5;
}

ul {
	padding-left: 20px;
}

b, strong {
	/*font-family: 'maven-pro-bold';*/
	font-family: 'roboto-bold';
}

.no-scrolling {
	position: relative;
	overflow: visible;
}

.noborder {
	border: 0 !important;
}

/*body a {
   -webkit-transition: color 0.3s linear, background-color 0.3s linear;
   -moz-transition: color 0.3s linear, background-color 0.3s linear;
   -o-transition: color 0.3s linear, background-color 0.3s linear;
   transition: color 0.3s linear, background-color 0.3s linear;
}*/

a, a:visited, a:active {
	font-weight: normal;
	color: #0F852C;
	text-decoration: underline;
}

	a:hover, a:focus {
		color: #0F852C;
		text-decoration: none;
	}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #004964;
	margin: 0 0 20px 0;
	line-height: 1.2;
}

h5,
h6 {
	margin-bottom: 20px;
}

h1 {
	font-size: 40px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 12px;
}

h4 {
	font-weight: 600;
}

.pointer {
	cursor: pointer;
}

section {
	transition: color .2s;
}

#abox-container {
	display: none;
	position: absolute;
	z-index: 195;
	width: 100%;
	margin: 0 auto;
	top: 160px;
}

	#abox-container img {
		max-width: 100%;
	}

/* Links - start */

.link-icon {
	position: relative;
	padding-left: 22px;
	line-height: 25px;
}

	.link-icon:before {
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		position: absolute;
		left: 0;
		text-decoration: underline;
		display: inline-block;
	}

	.link-icon:before,
	.link-icon:hover:before {
		text-decoration: none;
	}

.pdf:before {
	content: "\f1c1";
}

.link:before {
	content: "\f08e";
}

.audio:before {
	content: "\f1c7";
}

.arrow-right:before {
	content: "\f18e";
}

.arrow-left:before {
	content: "\f190";
}

.read-more {
	content: "\f18e";
}

/* Links - end */

/* Header - start */

header {
	z-index: 199;
	margin: 0 auto;
	background: rgba(255, 255, 255, .9);
}

.header-content {
	position: relative;
	z-index: 1000;
}

	.header-content .container {
		width: 1170px;
	}

.cd-auto-hide-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 160px;
	transition: transform .5s;
}

	.cd-auto-hide-header.is-hidden {
		transform: translateY(-100%);
	}

.logo {
	display:block;
	background: url(../design/logo.svg) no-repeat;
	background-size: 120px 120px;
	width: 120px;
	height: 120px;
	margin-top: 20px;
}

.logo-white {
	/*background: url(../design/logo_white.svg) no-repeat;
	background-size: 90px 90px;*/
	width: 90px;
	height: 90px;
}

.logo:focus, .logo-white:focus {
	outline: 1px dashed #000;
	outline-offset: 4px;
}

.header-top {
	display: block;
	padding: 29px 20px 0 0;
	text-align: right;
}

	.header-top div:not(:first-child) {
		margin-left: 30px;
	}

.header-top-item {
	display: inline-block;
	color: #363636;
}

	.header-top-item a, .header-top-item a:active, .header-top-item a:visited {
		color: #363636;
		text-decoration: none;
		font-size: 16px;
	}

		.header-top-item a:hover, .header-top-item a:focus {
			color: #0F852C;
			outline: none;
		}

		.header-top-item a:focus {
			text-decoration: underline !important;
		}

.header-top-mobile {
	display: none;
	padding-top: 20px;
}

.header-top-tablet {
	display: none;
	padding-top: 20px;
	margin-right: 10px;
	float: left;
}

/* Header - end */

#navigation-mobile-container {
	display: none;
}

.topLinkHid {
	display: inline-block;
	overflow: hidden;
	width: 0;
	height: 0;
	position: absolute;
	top: -100px;
}
	.topLinkHid:focus {
		display: inline-block;
		overflow: hidden;
		width: 140px;
		height: 37px;
		position: absolute;
		top: 10px;
		left: 10px;
		background-color: #0F852C;
		color: #fff;
		line-height: 25px;
		z-index: 200;
		border-radius: 5px;
		outline: none;
		padding: 5px;
		text-align: center;
		text-decoration: underline;
	}

#main {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -200px;
}

#mainContent {
	margin-top: 85px;
}
#mainContent:focus {
	outline: none;
}

#push {
	height: 200px;
}

.mr-15 {
	margin-right: 15px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

	.videoWrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

/* Scroll button - start */

#scroll-button-container {
	background: url(../design/scroll-button-bg.png);
	position: absolute;
	bottom: 0;
	height: 50px;
	width: 100%;
	z-index: 99;
}

scroll-button-container::after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 80%;
	background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.8) 80%,rgba(0,0,0,.8) 100%);
	background: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.8) 80%,rgba(0,0,0,.8) 100%);
}

#scroll-button a {
	padding-top: 60px;
}

	#scroll-button a span {
		position: absolute;
		top: 10px;
		left: 50%;
		width: 30px;
		height: 30px;
		margin-left: -15px;
		border: 3px solid #e4723c;
		border-radius: 100%;
		box-sizing: border-box;
	}

		#scroll-button a span::after {
			position: absolute;
			top: 50%;
			left: 50%;
			content: '';
			width: 12px;
			height: 12px;
			margin: -8px 0 0 -6px;
			border-left: 3px solid #e4723c;
			border-bottom: 3px solid #e4723c;
			-webkit-transform: rotate(-45deg);
			transform: rotate(-45deg);
			box-sizing: border-box;
		}

		#scroll-button a span::before {
			position: absolute;
			top: 0;
			left: 0;
			z-index: -1;
			content: '';
			width: 25px;
			height: 25px;
			box-shadow: 0 0 0 0 rgba(255,255,255,.1);
			border-radius: 100%;
			opacity: 0;
			-webkit-animation: sdb03 3s infinite;
			animation: sdb03 3s infinite;
			box-sizing: border-box;
		}

@-webkit-keyframes sdb03 {
	0% {
		opacity: 0;
	}

	30% {
		opacity: 1;
	}

	60% {
		box-shadow: 0 0 0 80px rgba(255,255,255,.1);
		opacity: 0;
	}

	100% {
		opacity: 0;
	}
}

@keyframes sdb03 {
	0% {
		opacity: 0;
	}

	30% {
		opacity: 1;
	}

	60% {
		box-shadow: 0 0 0 80px rgba(255,255,255,.1);
		opacity: 0;
	}

	100% {
		opacity: 0;
	}
}

/* Scroll button - end */

/* Footer - start */

footer {
	min-height: 200px;
	background-color: #363636;
	padding: 40px 0 0 0;
	bottom: 0;
}

	footer a, footer a:visited, footer a:active {
		color: #ffffff !important;
		text-decoration: underline;
	}

		footer a:hover {
			color: #ffffff !important;
			text-decoration: underline;
		}

		footer a:focus {
			color: #F47E52 !important;
			text-decoration: underline;
			outline: none;
		}

	footer div {
		color: #ffffff !important;
		font-size: 14px;
	}

	footer .col-2 {
		padding-top: 41px;
	}

	footer .social {
		font-size: 17px;
	}

/* Footer - end */

/* News list - start */

#news-list-container {
	margin-bottom: 40px;
}

	#news-list-container div:nth-child(3n+4) {
		clear: left;
	}

	#news-list-container .news-list-item:nth-child(3n+1) {
		border-right: 1px solid #e3e3e3;
	}

	#news-list-container .news-list-item:nth-child(3n+2) {
		border-right: 1px solid #e3e3e3;
	}

	#news-list-container .row {
		padding: 0 15px 0 15px !important;
	}

	#news-list-container .news-list-item {
		margin-bottom: 30px;
		min-height: 400px;
	}

	/*#news-list .news-list-item:not(:last-child) {
		border-left: 1px solid #e3e3e3;
	}

	#news-list .news-list-item:last-child {
		border-right: 1px solid #e3e3e3;
	}*/

.news-list-item.col-md-4 {
	padding: 0 !important;
}

.news-list-hidden-date {
	display: none;
}

.news-list-date {
	padding: 0 20px 0 20px;
}

.news-list-headline {
	padding: 0 20px 20px 20px;
	min-height: 80px;
}

	.news-list-headline h3 {
		margin-bottom: 0px !important;
	}

.news-list-text {
	width: calc(100% - 110px);
	height: 100px;
	padding: 0 5px 0 0;
}

.news-list-image {
	width: 100%;
	position: relative;
	overflow: hidden;
	height: 180px;
	margin-bottom: 20px;
}

.news-list-container {
	margin-bottom: 15px;
	min-height: 460px;
}

.news-list-readmore {
	padding: 0 20px 0 0;
}

.frontpage-news-list {
	padding-bottom: 40px;
}

#interviews-list .news-list-date {
	display: none;
}

#interviews-list .news-list-text, .interviews-list .news-list-text {
	width: 100%;
	height: 100px;
	padding: 0 5px 0 15px;
}

/* News list - end */
.date {
	font-family: 'roboto-bold';
	background-color: #0F852C;
	transition: background 200ms ease-in-out;
	position: relative;
	display: block;
	float: left;
	overflow: hidden;
	width: 70px;
	height: 70px;
	color: #fff;
}

	.date .num {
		position: absolute;
		bottom: -15px;
		display: block;
		width: 70px;
		height: 70px;
		text-align: center;
		font-weight: 700;
		font-size: 60px;
		line-height: 70px;
		font-weight: 700;
		font-size: 60px;
		letter-spacing: -2px;
	}

	.date .month {
		position: absolute;
		width: 70px;
		height: 30px;
		text-align: center;
		text-transform: uppercase;
		font-weight: 700;
		line-height: 30px;
		font-size: 12px;
	}

/* Foldable paragraphs - start */

#foldpars-settings {
	display: none;
	background-color: #f7d891;
	padding: 5px 15px 5px 15px;
	margin-top: 25px;
}

.foldBar {
	padding: 15px 0 15px 0;
	cursor: pointer;
	font-size: 16px;
	border: solid 1px #fff;
	background-color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
	.foldBar:focus {
		outline: none;
		background-color: #eee;
	}
		.foldBar:focus div {
			text-decoration: underline;
		}

.foldBar_p {
	background: url(../design/icon_arrow_right.svg) no-repeat 98% 65%;
	background-size: 12px 12px;
	border-bottom: solid 1px #d0d0d0 !important;
	font-family: 'maven-pro-bold';
	font-size: 20px;
}

.foldBar_m {
	background: url(../design/icon_arrow_down.svg) no-repeat 98% 65%;
	background-size: 12px 12px;
	border-bottom: solid 1px #fff !important;
	font-family: 'maven-pro-bold';
	font-size: 20px;
}

.foldBar img {
	vertical-align: middle;
}

.foldContent {
	margin-top: 25px;
	border-bottom: solid 1px #d0d0d0;
}

/* Foldable paragraphs - end */

.paragraphSearchForm {
	margin-bottom: 20px;
}

.soegeresultater, .soegeresultater:visited {
	font-family: verdana;
	font-size: 10px;
	color: blue;
	text-decoration: none;
}

	.soegeresultater:hover {
		font-family: verdana;
		font-size: 10px;
		color: red;
		text-decoration: underline;
	}

.soegeresultaterNiveau0 {
	color: #888888;
}

.soegeresultaterNyGruppe {
	color: #666666;
}

.readmore {
	position: relative;
	padding-right: 22px;
}

	.readmore:after {
		content: "";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		position: absolute;
		right: 0;
		text-decoration: underline;
		display: inline-block;
	}

	.readmore:after,
	.readmore:hover:after {
		text-decoration: none;
	}

div.navibar {
	color: #999999;
	font-weight: normal;
}

a.navibar, a.navibar:visited {
	color: #999999;
	font-weight: normal;
}

	a.navibar:hover, a.navibar:active {
		color: #999999;
		font-weight: normal;
	}

.postheadline, .postheadline:active, .postheadline:visited {
	color: #444444;
	font-family: 'roboto-bold';
}

	.postheadline:hover {
		color: #444444;
		font-family: 'roboto-bold';
		text-decoration: underline;
	}

.postheadline_editmode {
	color: #444444;
	font-family: 'roboto-bold';
	background-color: rgba(0,0,0,0.1);
	text-decoration: underline;
}

.postheadline_editmode_highlighted {
	color: #444444;
	/*font-family: 'maven-pro-bold';*/
	font-family: 'roboto-bold';
	background-color: rgba(0,0,0,0.2);
	text-decoration: underline;
}

.postlist {
	text-decoration: none;
}

.postlist_date {
	font-size: 18px;
	color: #89929b;
	text-decoration: none;
	margin: 0 0 25px 0;
	display: block;
}

.postlist_content {
}

.postlist_readmore {
	position: relative;
	padding-right: 22px;
}

	.postlist_readmore:after {
		content: "\f18e";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		position: absolute;
		right: 0;
		text-decoration: underline;
		display: inline-block;
	}

	.postlist_readmore:after,
	.postlist_readmore:hover:after {
		text-decoration: none;
	}

	.postlist_readmore:focus {
		text-decoration: none;
		outline:none;
	}

.postlist_link, .postlist_link:active, .postlist_link:visited {
	color: #363636;
	font-family: 'roboto-bold';
}

	.postlist_link:hover {
		color: #555555;
		text-decoration: none;
	}

	.postlist_link:focus {
		color: #555555;
		text-decoration: none;
		outline: none;
	}

.postlist_textarea {
	width: 95%;
}

.post_back_text {
	display: inline-block;
	position: relative;
	padding-left: 22px;
	margin-bottom: 25px;
}

	.post_back_text:before {
		content: "\f190";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		position: absolute;
		left: 0;
		text-decoration: underline;
		display: inline-block;
	}

	.post_back_text:before,
	.post_back_text:hover:before {
		text-decoration: none;
	}

.post_date_text {
}

.post_source_text {
}

.searchfield {
	width: 90px;
}

.searchresults_textfield {
}

.searchresults_button {
}

.searchresults_found {
	color: #FF0000;
}

.paragraph_editmode {
	background-color: rgba(0,0,0,0.1);
}

.paragraph_editmode_highlighted {
	background-color: rgba(0,0,0,0.2);
}

.paragraph_heading {
	color: #363636;
	font-family: 'roboto-bold';
	line-height: 1.2 !important;
	margin: 0 0 15px 0;
}

.paragraph_heading_editmode {
	color: #363636;
	font-family: 'roboto-bold';
	background-color: rgba(0,0,0,0.1);
	margin: 0 0 15px 0;
}

.paragraph_heading_editmode_highlighted {
	color: #363636;
	font-family: 'roboto-bold';
	background-color: rgba(0,0,0,0.2);
	margin: 0 0 15px 0;
}

.abox, .bbox, .cbox, .dbox, .ebox, .lbox, .tbox, .rbox {
	color: #000000;
}

.abox_editmode, .bbox_editmode, .cbox_editmode, .dbox_editmode, .ebox_editmode, .lbox_editmode, .tbox_editmode, .rbox_editmode {
	color: #000000;
	background-color: rgba(0,0,0,0.1);
}

.abox_editmode_highlighted, .bbox_editmode_highlighted, .cbox_editmode_highlighted, .dbox_editmode_highlighted, .ebox_editmode_highlighted, .lbox_editmode_highlighted, .tbox_editmode_highlighted, .rbox_editmode_highlighted {
	color: #000000;
	background-color: rgba(0,0,0,0.2);
}

.abox_editmode, .abox_editmode_highlighted {
	padding: 5px 15px 5px 15px;
	background-color: #f7d891;
}

	.abox_editmode::after, .abox_editmode_highlighted::after {
		content: 'Indtast mappe- eller billednavn';
		display: block;
		float: right;
	}

.tilmeldnews {
	color: #000000;
}

.logoutlink {
}

.imagetext {
	font-family: Arial;
	font-size: 10px;
	color: #000000;
	text-align: right;
}

.TopLevelSpan {
	background-color: #cccccc;
	border: 1px solid black;
	height: 20px;
}

.TopLevelSpanActive {
	background-color: #eeeeee;
	border: 1px solid black;
	height: 20px;
}

.TopLevelAnchor, .TopLevelAnchor:active, .TopLevelAnchor:visited {
	text-decoration: underline;
	font-weight: bold;
	color: #000000;
}

	.TopLevelAnchor:hover {
		text-decoration: underline;
		color: #000033;
	}

.forumThreadAnchor {
	color: #000000;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
}

	.forumThreadAnchor:visited {
		color: #000000;
		font-family: Verdana;
		font-size: 10px;
		font-weight: normal;
	}

	.forumThreadAnchor:hover {
		color: #000000;
		font-family: Verdana;
		font-size: 10px;
		font-weight: normal;
		text-decoration: none;
	}

.forumThreadHeader {
	padding: 5px;
	background-color: #BDC0D5;
	color: #000000;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
}

.forumThreadTopicHeader {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 3px;
	padding-left: 3px;
	background-color: #BDC0D5;
	color: #000000;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
}

.forumThreadFooter {
	padding: 5px;
	background-color: #BDC0D5;
	color: #ffffff;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
}

.forumThreadTopic {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 3px;
	background-color: #F4F5FA;
	color: #000000;
	font-family: Verdana;
	font-size: 10px;
	border: 1px solid #d2d2d2;
}

.forumThreadTopicNew {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 3px;
	background-color: #FFF5FA;
	color: #000000;
	font-family: Verdana;
	font-size: 10px;
	border: 1px solid #d2d2d2;
}

.forumThreadTopicOver {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 3px;
	background-color: #E8E9F4;
	color: #000000;
	font-family: Verdana;
	font-size: 10px;
	border: 1px solid #d2d2d2;
	cursor: hand;
}

.forumThreadSeperator {
	background-color: #5E6386;
	height: 10px;
}

.forumReplyData {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 6px;
	padding-right: 6px;
	background-color: #E2E4F1;
	color: #000000;
	font-family: Verdana;
	font-size: 10px;
	border: 1px solid #d2d2d2;
	cursor: hand;
}

.formThanksText {
}

.forumNameAnchor, .forumNameAnchor:visited, .forumNameAnchor:hover {
	color: #000000;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
}

.forumThreadDate {
	font-family: arial;
	font-size: 9px;
	text-align: right;
}

.formThanksText {
}

.formErrorText {
	color: Red;
	font-weight: bold;
}

.calendarDiv {
	border: 1px solid #ECE9D8;
}

.navButton {
	border: 1px solid #DDDDDD;
	background-color: #CEDEE7;
}

.weekNumberDays {
	background-color: #CEDEE7;
	color: #17518F;
}

.emptyDays {
	background-color: #E7EEEF;
}

.bookedDays {
	cursor: pointer;
	border: 1px solid #DDDDDD;
	padding-left: 2px;
	color: #FFFFFF;
}

.excludedDays {
	cursor: default;
	border: 1px solid #DDDDDD;
	padding-left: 2px;
}

.freeDays {
	background-color: #FFFFFF;
	cursor: pointer;
	border: 1px solid #DDDDDD;
	padding-left: 2px;
}

.freeDaysHover {
	background-color: #F5F5F5;
	cursor: pointer;
	border: 1px solid #DDDDDD;
	padding-left: 2px;
}

.quickpollDiv {
	margin-bottom: 10px;
	border-bottom: 1px solid black;
	padding-bottom: 10px;
}

.quickpollQuestion {
	font-weight: bold;
}

.quickpollReplyOption {
	margin-top: 3px;
}

.quickpollPercenttext {
	color: blue;
}

.quickpollBarTable {
	border: 1px solid #000000;
	background-color: #eeeeee;
	width: 120px;
	border-collapse: collapse;
}

.quickpollBarTD {
	background-color: red;
	height: 10px;
}

.quickpollPercenttextBefore {
	display: none;
}

.quickpollBarTableBefore {
	display: none;
}

.quickpollRadio {
	border: 0px;
}

.quickpollNumReplies {
	margin-top: 3px;
}

.quickpollSubmitDiv {
	margin-top: 3px;
	text-align: center;
}

.quickpollSubmit {
	width: 50px;
	cursor: pointer;
}

.quickpollArchiveTD {
	vertical-align: top;
	width: 130px;
	padding-right: 10px;
}

.quickpollLinkDiv {
	margin-top: 3px;
}

.quickpollLink {
}

.RotAlignDiv {
	text-align: left;
}

.graphicalElementTop {
	vertical-align: top;
}

.mediaParText {
	padding-left: 10px;
}

.cb {
	clear: both;
}

.clearfix:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
}

.tableDiv {
	overflow-x: auto;
}

.imgPoweredBy {
	width: 84px;
	height: 17px;
}

.leftmargin img, .rightmargin img, .midcontent img, .paragraph img, .paragraph_editmode img, .paragraph_editmode_highlighted img, .paragraph_heading img, .paragraph_heading_editmode img, .paragraph_heading_editmode_highlighted img, .row img {
	max-width: 100%;
}

/* bsrp settings */

section.bsrp-mt30 {
	margin-top: 30px;
}

section.bsrp-mb20 {
	margin-bottom: 20px;
}

/*section.bsrp-mb30 {
   margin-bottom: 30px;
}*/

section.bsrp-white-text {
	color: #fff !important;
}

section.bsrp-parallax {
	background-position-x: 50%;
	background-size: cover;
	background-attachment: fixed;
}

section.bsrp-fill-width .container {
	width: 100%;
}

	section.bsrp-fill-width .container .col-sm-12 {
		padding-left: 0px;
		padding-right: 0px;
	}

section.bsrp-typography-1 {
	padding: 80px 0 80px 0;
	font-size: 20px !important;
}

	section.bsrp-typography-1 h2 {
		font-family: 'roboto-bold';
		font-size: 40px;
		color: inherit !important;
		margin-bottom: 0px;
	}

section .row.bsrp-history div:first-child {
	font-family: 'roboto-bold';
	font-size: 30px;
	text-align: right;
	padding-right: 15px;
}

section .row.bsrp-history div:nth-of-type(2) {
	background-image: url(../design/history_line_v.png);
	background-repeat: repeat-y;
	background-position: left top;
	padding: 7px 0 70px 30px;
}

section.bsrp-green-line {
	background-color: #13a538;
	border: none;
	height: 1px;
}

section.bsrp-orange-line {
	background-color: #f15922;
	border: none;
	height: 1px;
}

/* --- Cookie layers --- */
#cookiePolicyDiv {
	position: fixed;
	width: 100%;
	bottom: 0px;
	line-height: 16px;
	background-color: rgba(0,0,0,0.8) !important;
	background-color: #000000;
	z-index: 50;
	padding: 10px 10px;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.cookieCenterDiv {
	width: 80%;
	max-width: 800px;
	min-width: 300px;
	margin: 0px auto;
	text-align: left;
}

.cookieText {
	float: left;
	color: #ffffff;
	width: 80%;
	max-width: 600px;
	font-size: 12px;
}

	.cookieText a, .cookieText a:visited {
		color: #ffffff;
		text-decoration: underline;
	}

		.cookieText a:hover {
			color: #ffffff;
			text-decoration: none;
		}

.cookieCloseIcon {
	float: right;
	cursor: pointer;
}

.cookieCloseBtn {
	float: right;
	width: 15%;
	max-width: 80px;
	min-width: 20px;
	height: 30px;
	line-height: 30px;
	background-color: #0F852C;
	color: #fff;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	font-size: 12px;
	border-radius: .25rem;
}

/* ------- EDITOR ------- */

.textarea, .textfield {
	border: 1px solid black;
	font-family: verdana;
	font-size: 10px;
}

.textbutton {
	border: 1px solid black;
	font-family: verdana;
	font-size: 10px;
	background-color: #cccccc;
	width: 100px;
}

.tjekboks {
	border: none;
	font-family: verdana;
	font-size: 10px;
	border: 0px;
}

input, textarea, select {
	border: 1px solid black;
	font-family: verdana;
	font-size: 10px;
	width: 100%;
}

	input[type=checkbox], input[type=radio] {
		border: none;
		width: auto;
		height: auto;
	}
